AVG-2724 log

Package openldap
Status Fixed
Severity Critical
Type sql injection
Affected 2.6.1-1
Fixed 2.6.2-1
Current 2.6.3-2 [core]
Ticket None
Created Wed May 18 19:21:13 2022
Advisory Pending
Issue Severity Remote Type Description
CVE-2022-29155 Critical Yes Sql injection
the back-sql backend to slapd-sql did not not properly escape LDAP queries and was vulnerable to SQL injection